rte_crypto_op_pool_private(3)

NAME
rte_crypto_op_pool_private

SYNOPSIS

#include <rte_crypto.h>

  Data Fields

enum rte_crypto_op_type type
uint16_t priv_size

Detailed Description

Private data structure belonging to a crypto symmetric operation pool.

Definition at line 218 of file rte_crypto.h.

Field Documentation

  enum rte_crypto_op_type type
Crypto op pool type operation.

Definition at line 219 of file rte_crypto.h.

  uint16_t priv_size
Size of private area in each crypto operation.

Definition at line 221 of file rte_crypto.h.

Author

Generated automatically by Doxygen for DPDK from the source code.